[
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\smiley.png",
        "source": "D:\\MyThemes\\Chat2\\app\\src\\main\\res\\mipmap-xxxhdpi\\smiley.png"
    },
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_launcher.png",
        "source": "D:\\MyThemes\\Chat2\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\doc.png",
        "source": "D:\\MyThemes\\Chat2\\app\\src\\main\\res\\mipmap-xxxhdpi\\doc.png"
    },
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi\\ic_launcher_round.png",
        "source": "D:\\MyThemes\\Chat2\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png"
    }
]